<!DOCTYPE html>
<html>

<head>
  <meta charset='utf-8'>
  <meta http-equiv='X-UA-Compatible' content='IE=edge'>
  <title>Online Lennon Wall</title>
  <meta name='viewport' content='width=device-width, initial-scale=1'>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
    integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
  <script src="https://kit.fontawesome.com/85369c5c1c.js" crossorigin="anonymous"></script>
  <link rel="stylesheet" href="index.css" />
</head>

<body>
  <div class="container-fluid">
    <div class="row">
      <div class="col-lg-12">
        <nav class="navbar navbar-expand-lg navbar-light" style="background-color: #e3f2fd;">
          <button class="btn btn-primary menu" type="button" data-toggle="collapse" data-target="#memoPage"
            aria-expanded="false" aria-controls="memoPage">
            Add Memo
          </button>
          <button class="btn btn-primary menu" type="button" data-toggle="collapse" data-target="#loginPage"
            aria-expanded="false" aria-controls="loginPage">
            Login
          </button>
          <span class="pageTile">連儂牆</span>
        </nav>
        <div class="collapse" id="memoPage">
          <div class="form-group memoContent">
            <textarea class="form-control" id="memoInput" rows="10" placeholder="輸入文字"></textarea>
            <div>
              <input type="file" class="form-control-file" id="memoUploadFile">
            </div>
            <div>
              <button type="submit" class="btn btn-primary mb-2">提交</button>
            </div>
          </div>
        </div>
        <div class="collapse" id="loginPage">
          <div class="form-group loginContent" style="display: flex;flex-flow: column;justify-content: space-around;align-items: center;">
            <label>連儂管理員專用</label>
            <input type="text" class="form-control" id="inlineFormInputGroup" placeholder="Username">
            <input type="password" class="form-control" id="exampleInputPassword1" placeholder="Password">
            <button type="submit" class="btn btn-primary mb-2">提交</button>
            <a href="#">Login via Google</a>
          </div>
        </div>
      </div>
    </div>
    <div class="row row-cols-lg-4 row-cols-md-2 row-cols-sm-1" style="padding:20px;">
      <div class="col mb-4">
        <div class="card">
          <div class="card-body">
            <h5 class="card-title"></h5>
            <p class="card-text"></p>
          </div>
          <div class="card-footer memoFunc">
            <button type="button" class="btn btn-outline-success">
              <i class="fas fa-recycle"></i>
            </button>
            <button type="button" class="btn btn-outline-info">
              <i class="fas fa-edit"></i>
            </button>
          </div>
        </div>
      </div>
      <div class="col mb-4">
        <div class="card">
          <div class="card-body">
            <h5 class="card-title"></h5>
            <p class="card-text"></p>
          </div>
          <div class="card-footer memoFunc">
            <button type="button" class="btn btn-outline-success">
              <i class="fas fa-recycle"></i>
            </button>
            <button type="button" class="btn btn-outline-info">
              <i class="fas fa-edit"></i>
            </button>
          </div>
        </div>
      </div>
      <div class="col mb-4">
        <div class="card">
          <div class="card-body">
            <h5 class="card-title"></h5>
            <p class="card-text"></p>
          </div>
          <div class="card-footer memoFunc">
            <button type="button" class="btn btn-outline-success">
              <i class="fas fa-recycle"></i>
            </button>
            <button type="button" class="btn btn-outline-info">
              <i class="fas fa-edit"></i>
            </button>
          </div>
        </div>
      </div>
      <div class="col mb-4">
        <div class="card">
          <div class="card-body">
            <h5 class="card-title"></h5>
            <p class="card-text"></p>
          </div>
          <div class="card-footer memoFunc">
            <button type="button" class="btn btn-outline-success">
              <i class="fas fa-recycle"></i>
            </button>
            <button type="button" class="btn btn-outline-info">
              <i class="fas fa-edit"></i>
            </button>
          </div>
        </div>
      </div>

    </div>
  </div>
  <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
    integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
    crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
    integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
    integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
    crossorigin="anonymous"></script>
</body>

</html>